/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

nav {
	margin:12px 0 0 0;
	padding:0;
	width: 100%;
	float:left;
	position: relative;
}
nav ul {
	padding: 0;
	margin:0;
	float:left;
	width:100%;
}
nav li {
	margin-right:2px;
	float: left;
	background:#155892;
}
nav a {
	padding:12px 30px 11px 30px;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:22px;
	color:#fff;
	text-transform:uppercase;
	text-align: center;
	text-decoration: none;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	transition: 0.7s;
}
nav li a {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:hover {
	background-color: #000;
}
nav a#pull {
	display: none;
}

/*Styles for screen 600px and lower*/
@media screen and (max-width: 600px) {
	nav { 
  		height: auto;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
		border-bottom: 1px solid #576979;
		border-right: 1px solid #576979;
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 599px) {
	nav {
		border-bottom: 0;
		float:left;
		width:100%;
	}
	nav ul {
		display: none;
		height: auto;
		float:left;
	}
  	nav li {
  		width: 100%;
  		float: left;
  		position: relative;
  	}
	nav a {
		text-align: left;
	}
	nav a#pull {
		display: block;
		background-color: #000;
		width: 100%;
		padding:16px 0 15px 0 !important;
		float:left;
		position: relative;
	}
	nav a#pull:after {
		content:"";
		background: url('../images/nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 12px;
	}
}

/*Smartphone*/
/*@media only screen and (max-width : 320px) {
	nav li {
		display: block;
		float: none;
		width: 100%;
	}
	nav li a {
		border-bottom: 1px solid #576979;
	}
}*/